*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: sans-serif;
    font-size: 17px;
    padding: 1em;
    text-align: center;

}

.toggle-wrap a {
    display: inline-block;
    background: #444;
    border-radius: 1000px;
    position: relative;
    width: 3em;
    height: 1.25em;
    vertical-align: middle;
    margin: 0 0.5em;
}

.toggle-wrap a strong {
    display: none;
}

.switch {
    position: absolute;
    top: 0.1em;
    left: 0.15em;
    height: 1em;
    width: 1.5em;
    background: #fff;
    border-radius: 1000px;
    transition: 0.3s;
}

.alt .switch {
    left: calc(100% - 1.6em);
}

.numgroups-wrap {
    display: none;
}

.alt .numgroups-wrap {
    display: inherit;
}

.alt .pergroup-wrap {
    display: none;
}

input, textarea, button {
    font-size: 1em;
    padding: 0.25em;
}

.groups {
    padding: 1em;
    background: #ddd;
    margin: 1em 0;
    background: url("./img/education-background.jpg");
}

.group {
    display: inline-block;
    vertical-align: top;
    background: #fff;
    padding: 1em;
    margin: 0.25em;
    width: 40%;
    border-radius: 10px;
    box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.3);
}

.group h2 {
    margin: 0;
}

.copyright {
    font-size: 11px;
    font-family: Tahoma, sans-serif;
    color: #9B59B6;
}
